from collective.ftw.upgrade import UpgradeStep


class NewsHeroDefaultAspectRatio(UpgradeStep):
    """News hero default aspect ratio."""

    def __call__(self):
        self.install_upgrade_profile()
